Frage von bobtey, 43

Was muss das ich bei diesem fehler machen?

Was bedeutet er und was kann ich dagegen machen?
Ich habe keine mods etc. verwendet.
Habe mc und den pc schon oft neugestartet.

Antwort
von dertin, 6

also allein die aussage "ich habe keine mods verwendet" und "wen ich optifine drin habe gehts, wen ich laby -->MOD<-- drin habe gehts nicht" merke ich schon dass das du in diesem fehler nicht ganz versteht was mods sind.

alles was du an deinem minecraft änderst ob optifine oder texturepack sind alles MODifikationen. und wen du etwas veränderst und es danach nichtmehr geht hast du wohl einen fehler gemacht oder die MOD's sind nicht kompatibel.

nicht jede mod funktioniert mit jeder anderen mod. und wen du dich schon damit nicht auskennst ist wie oben schon genannt das einfachste die probleme verursachenden mods einfach wegzulassen. wen du etwas erfahrung hättest könnte ich versuchen den fehler zu finden und zu beheben aber das will ich dir nicht zumuten da müsstest du dan nemlich die mod umschreiben.

demnach: las lavyMOD drausen und gut is.

Antwort
von KingSmashy, 20

Minecraft hat seine Programmierung anscheinend nicht gefunden soweit ich mich da auskenne.

Mal neu installieren 

Kommentar von bobtey ,

Also wenn ich optifine drin hab dann funktioniert es. Aber wenn ich labymod drin hab dann tut es nicht.

Kommentar von KingSmashy ,

Dann lass Laby Mod weg

Keine passende Antwort gefunden?

Fragen Sie die Community